#### D.6.6.2 sagbiMod

Procedure from library `classify_aeq.lib` (see classify_aeq_lib).

Return:
  An ideal. the sagbi bases for the differential module.

Example:

    LIB "classify_aeq.lib";
    ring r=0,t,Ds;
    ideal G=t8,t10+t13,t12+t15,t23-t29,t27;
    ideal I=diff(G,t);
    sagbiMod(I,G);
    ==> _[1]=t7
    ==> _[2]=t9+13/10t12
    ==> _[3]=t11+5/4t14
    ==> _[4]=t20
    ==> _[5]=t22-29/23t28
    ==> _[6]=t24
    ==> _[7]=t26
    ==> _[8]=t28

User manual for Singular version 4.4.1, 2025, generated by texi2html.